Subject: RE: City Of Coppell Ordinance
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 08:12:07 -0700 (PDT)

Dear All,

Attached is the ordinance with my amendments.
1. Requiring REPs to register with the city within 15 days from date of certification is too restrictive. It will put a burden on a REP to register with the city, before it registers with utilities or even before it determines whether or not it will market within the city of Coppel. In the likely event that more cities enact an ordinance, a REP will face great pressure to register with them all within 15 days of certification, and while also arranging registration with utilities. Finally, it may bar a REP who wants to market to customers within the city after 15 days of certification, unless it had registered previously.

2. I do not think that $500 per day is a reasonable penalty, especially for REPs serving residential customers. By the time a complaint is resolved, a REP could be looking at 
a lot of money. The timeline for investigating a slamming complaint in the Customer Protection Rules is a good example

Additional Questions
How will a finding of "significant violation" be determined. Who will make the determination. What is the process. When does the penalty kick in. If the determination of "significant violation" is made by the city, what if the Commission determines differently ? Given the legislative intent discussed at the last meeting, should there be a requirement that a Complaint to the PUC within a time frame allowing for resolution precede any determination by the city ?

Please call with any questions,
Gloria Ogenyi
713-345-8202

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Friday, October 19, 2001 8:40 AM
To:	[email-masked]; [email-masked]; [email-masked]; Howard Fisher; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Ogenyi, Gloria; [email-masked]; [email-masked]
Cc:	[email-masked]; [email-masked]; Tim Von Kennel; [email-masked]
Subject:	Re: City Of Coppell Ordinance

Attached is the proposed ordinance I plan to discuss with the City Of Coppell
today.  I will keep you informed as this process continues.  Please give me a
call if you have questions.

Thanks

(See attached file: Revised Ordinance of the City of Coppell.doc)

 - Revised Ordinance of the City of Coppell.doc << File: Revised Ordinance of the City of Coppell.doc >>